Bug 1731 - php 4.0.6 crashes with new libMySQL
: php 4.0.6 crashes with new libMySQL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-mysql)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-18 20:05 by
Modified: 2006-09-21 00:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-18 20:05:35
ОНЯКЕ НАМНБКМЕМХЪ libMySQL МЮ ЯЕПБЕПЕ МЮБЯЕЦДЮ СОЮК php:( еЯКХ НРЙКЧВХРЭ
phpmysql, РН Х apache, Х php  ОНДМХЛЮЧРЯЪ Х ПЮАНРЮЧР, ЕЯКХ БЙКЧВХРЭ -- ОЮДЮЧР
(Р.Е. ЮОЮВ ЯРЮПРСЕР Х СЛХПЮЕР
---

---
   БЕЯЭ ЮОЮВ 1.3.23rusPL30.11-alt7.spring2001
   БЕЯЭ php 4.0.6-alt2
   БЕЯЭ MySQL 3.23.52-alt1.3
------- Comment #1 From 2002-12-25 13:08:24 -------
Проблема update/libMySQL -- Дима вроде чинил?

PS: при проблеме с _апдейтами_ -- пожалуйста, указывайте это четче и поднимайте приоритет!
------- Comment #2 From 2002-12-25 13:08:24 -------
Проблема update/libMySQL -- Дима вроде чинил?

PS: при проблеме с _апдейтами_ -- пожалуйста, указывайте это четче и поднимайте приоритет!
------- Comment #3 From 2002-12-25 18:16:21 -------
К сожалению, починить пока не получилось. Приоритет буду поднимать, но в форме
это не очень очевидно.
------- Comment #4 From 2002-12-25 18:16:21 -------
К сожалению, починить пока не получилось. Приоритет буду поднимать, но в форме
это не очень очевидно.
------- Comment #5 From 2003-08-25 18:19:11 -------
Reassign to PHP maintainer.
------- Comment #6 From 2003-09-11 22:00:07 -------
В новой версии не наблюдается.